# PaintEntity entity,brush

# Parameters

entity - entity handle brush - brush handle

# Description

Paints a entity with a brush. The reason for using PaintEntity to apply specific properties to a entity using a brush rather than just using EntityTexture, EntityColor, EntityShininess etc, is that you can pre-define one brush, and then paint entities over and over again using just the one command rather than lots of separate ones.

Index
Click here to view the latest version of this page online